@charset "utf-8";

body {
    margin: 0;
    padding: 0;
    font-family: Arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Geneva,Arial,Verdana,sans-serif;
    background: url("/images/bg.jpg");
}

body#signup,
body#login {
    background: url("/images/bg_home.png");
}


/* common */

input.text {
    font-size: 18px;
    padding: 5px;
    border-color: #999 #E0E0E0 #E0E0E0 #999;
    border-style: solid;
    border-width: 1px;
    font-family: Arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Geneva,Arial,Verdana,sans-serif;
}


input.button {
    font-size: 12px;
    background: #111;
    color: #fff;
    -moz-border-radius : 3px;
    -webkit-border-radius : 3px;
    border: none;
    padding: 5px;
    font-family:  Arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Geneva,Arial,Verdana,sans-serif;
    font-weight: bold;
    cursor: pointer;
}

select {
    font-size: 16px;
    padding: 5px;
    border-color: #999 #E0E0E0 #E0E0E0 #999;
    border-style: solid;
    border-width: 1px;
}

label {
    display: block;
    font-size: 16px;
    margin: 0 0 5px 0;
}

br.clear {
    clear: both;
}

/* header
------------------------------------------------------------------------------*/

#header {
    background: url("/images/bg_header.png");
    height: 40px;
}

#signup #header,
#login #header {
    background: url("/images/bg_home_header.png");
    height: 40px;
}

#setting #header_contents,
#design #header_contents {
    width: 970px;
    margin: 0 auto;
}

h1 {
    float: left;
    margin: 13px 0 0 0;
}

#menu {
    float: right;
    font-size: 12px;
    margin: 13px 0 0 0;
}

h1 a {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}

.separate {
    color: #fff;
}

#menu a {
    color: #fff;
    text-decoration: none;
}

#menu a:hover {
    background: #fff;
    color: #111;
    text-decoration: none;
}


/* contents
------------------------------------------------------------------------------*/
#contents {
    clear: both;
}


/* signup
------------------------------------------------------------------------------*/

#signup h2 {
    width: 800px;
    margin: 20px auto;
    text-align:center;
    font-family: Georgia;
    font-style: italic;
    font-weight: normal;
    font-size: 48px;
    color: #3c1f08;
    text-decoration: none;
}

#signup #contents {
    width: 500px;
    margin: 30px auto 0 auto;
    background: #fff;
    -moz-border-radius : 10px;
    -webkit-border-radius : 10px;
    padding: 30px;
}

#signup input.text {
    width: 480px;
}

#signup div.error {
    font-size: 11px;
    color: #c00;
    margin: 5px 0 0 5px;

}

#signup div.submit {
    text-align:center;
    margin: 30px 0 0 0;
}

#signup {
    font-size: 12px;

}

#signup p.confirm {
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 20px 0;
}

#signup div#buttonfield {
    width: 100%;
    margin: 20px 0 0 0;
}

div#buttonfield input {
    display: block;
    margin: 20px auto;
}

#signup div#buttonfield table {
    width: 135px;
    margin: 0 auto;
}

#signup div#buttonfield td {
    text-align: center;
}

table#cal {
    margin-bottom: 30px;
}

